help por favor

Xoan Sampaiño xoansampainho en gmail.com
Mar Dic 2 08:11:51 GMT 2008


2008/12/2 janer <fabioarango en gmail.com>:
>
> acfa en acfa-desktop:~$ su
>
> Password:
> root en acfa-desktop:/home/acfa# apt-get -f install
> Leyendo lista de paquetes... Hecho
> Creando árbol de dependencias
> Leyendo información de estado... Hecho
> Corrigiendo dependencias... falló.
> Los siguientes paquetes tienen dependencias incumplidas:
>   xbase-clients: Depende: x11-apps pero no está instalado
>                  Depende: x11-session-utils pero no está instalado
>                  Depende: x11-utils pero no está instalado
>                  Depende: x11-xfs-utils pero no está instalado
>                  Depende: x11-xkb-utils pero no está instalado
>                  Depende: x11-xserver-utils pero no está instalado
> E: Error, pkgProblemResolver::Resolve generó cortes, esto puede haber sido
> causado por paquetes retenidos.
> E: No se puede corregir las dependencias
> root en acfa-desktop:/home/acfa#
>
> soy nuevo y quiero aprender y ayudar. aveces soy muy distraido les ruego me
> disculpen voy a leer mas las listas a ver que puedo aportar por ahora
> necesito tener buenos abitos pues e descubierto que no se comunicarme con
> nadie en internet y que me siento aunque este en la red  desconectado de las
> personas.
> perdonen si esto no va aqui
>
> gracias saludos
>

Primera recomendación si eres nuevo: no activar la cuenta de usuario
root y utilizar sudo con tu usuario con privilegios.

¿Qué versión dices que tienes instalada? ¿Ubuntu 6.10? Ese lanzamiento
de Ubuntu dejó de tener soporte de actualizaciones, por si te interesa
saberlo.

¿No estarás intentando actualizar a una versión diferente que no sea
Ubuntu 6.10? Comprueba el fichero /etc/apt/sources.list y los ficheros
que pueda haber en /etc/apt/sources.list.d/ por posibles repositorios
que no sean compatibles con la versión que tienes instalada.

Te recomiendo instalar al menos una versión que tenga mayor tiempo de
vida, como por ejemplo, Ubuntu 6.06 ó Ubuntu 8.04.1.

-- 
Xoan Sampaiño <xoansampainho en gmail.com>

() ASCII Ribbon Campaign   - Against HTML e-mail
/\ http://asciiribbon.org/ - Against proprietary attachments


Más información sobre la lista de distribución ubuntu-es